Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 20:04:04 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">
<div>There isn't any usefull information in your email.... I told you that someone else is using my email in your website, and I asked for deleting my email address from your base. What is status of this case? I ordered nothing from you, I told you that, I'm not your client, and now you are writing about delay in order and future purchases.... <br>
</div>
<div>.<br>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3256584